#pholosophy@charset "UTF-8";
.zen-kaku-gothic-antique-light {
	font-family: "Zen Kaku Gothic Antique", sans-serif;
	font-weight: 300;
	font-style: normal;
}

.zen-kaku-gothic-antique-regular {
	font-family: "Zen Kaku Gothic Antique", sans-serif;
	font-weight: 400;
	font-style: normal;
}

.zen-kaku-gothic-antique-medium {
	font-family: "Zen Kaku Gothic Antique", sans-serif;
	font-weight: 500;
	font-style: normal;
}

.zen-kaku-gothic-antique-bold {
	font-family: "Zen Kaku Gothic Antique", sans-serif;
	font-weight: 700;
	font-style: normal;
}

.zen-kaku-gothic-antique-black {
	font-family: "Zen Kaku Gothic Antique", sans-serif;
	font-weight: 900;
	font-style: normal;
}

.cormorant-garamond {
	font-family: "Cormorant Garamond", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
}
.sp-only {
	display: none !important;
}
body {
	font-family: "Zen Kaku Gothic Antique", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 15px;
	background: #1a1a1a;
	color: #fff;
}
a:hover {
	opacity: .5;
}
header {
	padding: 20px 0;
}
header .inner {
	display: flex;
	justify-content: space-between;
}
header .inner h1 {
	width: 150px;
}
/* ハンバーガーボタン */
.menu-btn {
	width: 30px;
	height: 22px;
	position: relative;
	cursor: pointer;
	z-index: 1000;
}
.menu-btn span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 3px;
	background: #fff;
	border-radius: 2px;
	transition: 0.4s;
}
.menu-btn span:nth-child(1) { top: 0; }
.menu-btn span:nth-child(2) { top: 9px; }
.menu-btn span:nth-child(3) { top: 18px; }

/* 開いた時のバツ印 */
.menu-btn.active span:nth-child(1) {
	transform: rotate(45deg);
	top: 9px;
}
.menu-btn.active span:nth-child(2) {
	opacity: 0;
}
.menu-btn.active span:nth-child(3) {
	transform: rotate(-45deg);
	top: 9px;
}

/* ナビ非表示 */
#nav-menu {
	display: none !important;
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.9);
	padding: 60px 20px;
	box-shadow: -3px 0 10px rgba(0,0,0,0.1);
	z-index: 999;
}

/* メニュー表示 */
#nav-menu.active {
	display: flex !important;
	justify-content: center;
	align-items: center;
}

#nav-menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#nav-menu li {
	margin-bottom: 20px;
}
#nav-menu a {
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    padding: 20px;
    border-bottom: 1px solid #fff;
    margin: 20px;
    display: block;
}


h2.heading {
	font-size: 30px;
	font-weight: normal;
	line-height: 2;
	position: relative;
}
h2.heading::after {
	content: "";
	position: absolute;
	display: block;
	width: 90px;
	height: 1px;
	background: #fff;
	bottom: -10px;
}
p {
	font-size: 20px;
	line-height: 3;
}
.inner {
    width: 100%;
    max-width: 1000px;
	margin: 0 auto;
}
.fv {
	width: 100%;
    height: 100vh;
	min-height: 800px;
    background: url("../../asset/images/fv-bg.jpg") no-repeat center center;
    display: flex;
    justify-content: center;
	align-items: baseline;
	position: fixed;
	left: 0;
	top: 0;
	z-index: -1;
}
.fv .inner {
	display: flex;
	height: 100%;
	align-items: end;
}

#founder {
	margin: 100vh 0 0;
	padding: 100px 0 0;
	background: #1a1a1a;
}
#founder .inner {
	position: relative;
}
#founder .inner .ono-photo {
	width: 260px;
	position: absolute;
	top: 0;
	right: 0;
}
#founder .inner h2.ono {
	font-size: 35px;
	font-weight: normal;
	line-height: 3;
	letter-spacing: 5px;
}
#founder .inner h2.ono span.ceo {
	font-size: 20px;
	display: block;
}
#founder .inner h2.ono span.ruby01,
#founder .inner h2.ono span.ruby02 {
	position: relative;
}
#founder .inner h2.ono span.ruby01::after {
	content: "おの";
	position: absolute;
	font-size: 8px;
	display: block;
	top: -5px;
    left: 25px;
}
#founder .inner h2.ono span.ruby02::after {
	content: "まさとも";
	position: absolute;
	font-size: 8px;
	display: block;
	top: -5px;
    left: 14px;
}
#founder .inner p {
	position: relative;
	z-index: 1;
}
#founder .inner .ono-sign {
	width: 362px;
	margin: 70px 0 10px auto;
}
#founder .inner .photox2 {
	display: flex;
	justify-content: space-between;
}
#founder .inner .photox2 div {
	width: calc((100% - 20px) / 2);
}

#policy {
	background: #1a1a1a;
	padding: 100px 0 0;
}
#policy .inner h2 {
	font-family: "Cormorant Garamond", "Zen Kaku Gothic Antique";
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 85px;
	text-align: center;
	line-height: 150px;
}
#policy .inner h2 span.translate_to_japanese {
	font-size: 25px;
    display: block;
    margin: -160px auto 0;
	position: relative;
}
#policy .inner h2 span.translate_to_japanese::before {
	position: absolute;
	content: "";
	display: block;
	width: 40px;
	height: 1px;
	background: #fff;
	top: 50%;
	left: calc(50% - 200px);
}
#policy .inner h2 span.translate_to_japanese::after {
	position: absolute;
	content: "";
	display: block;
	width: 40px;
	height: 1px;
	background: #fff;
	top: 50%;
	left: calc(50% + 150px);
}
#policy .inner .photox3 {
	display: flex;
	justify-content: space-between;
	margin: 160px 0 0;
}
#policy .inner .photox3 div {
	width: calc((100% - 40px) / 3);
}

#stands_out {
	background: #1a1a1a;
	padding: 100px 0 150px;
}
#stands_out .inner h2.heading + p {
	width: 353px;
}
#stands_out .inner .technich {
	border: 1px solid #fff;
	padding: 80px 50px 90px 50px;
	margin: 50px 0 0;
	background: url("../images/technic.jpg") no-repeat center center / cover;
}
#stands_out .inner .technich p img {
	width: 193px;
	margin: 0 0 30px;
}
#stands_out .inner .spirit {
	border: 1px solid #fff;
	padding: 80px 50px 90px 50px;
	margin: 50px 0 0;
	background: url("../images/spirit.jpg") no-repeat center center / cover;
}
#stands_out .inner .spirit p img {
	width: 214px;
	margin: 0 0 30px;
}
#stands_out .inner .tactics {
	border: 1px solid #fff;
	padding: 80px 50px 90px 50px;
	margin: 50px 0 0;
	background: url("../images/tactics.jpg") no-repeat center center / cover;
}
#stands_out .inner .tactics p img {
	width: 179px;
	margin: 0 0 30px;
}
#stands_out .inner .technich h3,
#stands_out .inner .spirit h3,
#stands_out .inner .tactics h3 {
	font-size: 30px;
	font-weight: normal;
	line-height: 2;
	margin: 0 0 20px;
}

#pholosophy {
	padding: 100px 0;
	background: url("../images/philosophy-bg.jpg") no-repeat center center / cover;
}
#pholosophy .inner h2.heading + p {
	width: 342px;
	margin: 0 0 30px;
}
#pholosophy .inner .pholosophy_graph {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}
#pholosophy .inner .pholosophy_graph img.graph {
	width: 440px;
}

#location {
	background: #1a1a1a;
	padding: 100px 0;
}
#location .inner h2.heading + p {
	width: 	141px;
	margin: 0 0 30px;
}
#location .inner .map {
	border: 1px solid #fff;
	border-radius: 20px;
	padding: 40px;
}
#location .inner .map img.edogawa_map {
	width: 90%;
	max-width: 820px;
}
#location .inner .map .googlemaps {
	display: flex;
	justify-content: flex-start;
	margin: 50px 0 20px;
}
#location .inner .map .googlemaps a {
	font-size: 25px;
	color: #fff;
	margin: 0 50px 0 0;
}
#location .inner .map .googlemaps a img {
	width: 90px;
	margin: 0 10px 0 0;
}
#location .inner .map .googlemaps a span {
	font-size: 16px;
	display: block;
	margin: 10px 0 0;
}
#location p.note {
	line-height: 1.4;
	margin: 0 0 20px;
	font-size: 15px;
}

#schedule {
	background: #1a1a1a;
	padding: 0 0 150px;
}
#schedule .inner {
	background: #000;
	padding: 100px 40px;
	border-radius: 20px;
}
#schedule .inner h2.heading {
	text-align: center;
}
#schedule .inner h2.heading::after {
    content: "";
    position: absolute;
    display: block;
    width: 90px;
    height: 1px;
    background: #fff;
    bottom: -10px;
	left: calc(50% - 45px);
}
#schedule .inner h2.heading + p {
	width: 	227px;
	text-align: center;
	margin: 0 auto 10px;
}
#schedule .inner .traning_day {
	display: flex;
	justify-content: center;
}
#schedule .inner .traning_day p {
	color: #000;
	background: #fff;
	font-size: 35px;
	line-height: 1;
	padding: 10px;
	margin: 10px 0 0 ;
}
#schedule .inner .traning_day p span {
	font-size: 20px;
}
#schedule .inner .price p {
	text-align: center;
	font-size: 25px;
}
#schedule .inner .classes {
	display: flex;
	justify-content: space-between;
	margin: 30px 0 0;
}
#schedule .inner .classes table {
	width: calc((100% - 50px) / 2);
}
#schedule .inner .classes table th {
	font-size: 25px;
	font-weight: normal;
	background: #333;
	padding: 10px 0;
	text-align: center;
}
#schedule .inner .classes table td {
	font-size: 20px;
	background: #4d4d4d;
	padding: 20px 10px;
	border-top: 1px solid #1a1a1a;
}
#schedule .inner .note {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 0 80px;
}
#schedule .inner .note p.personal_lesson_note {
	font-size: 12px;
	text-align: right;
}
#schedule .inner .note p.school_shirts {
	font-size: 16px;
}
#schedule .inner img.schedule_separate_img {
	margin: 0 0 80px;
}


#schedule .inner #process h2.process_heading + p {
	width: 	259px;
}
#schedule .inner #process p:nth-child(3) {
	text-align: center;
	line-height: 2;
	margin: 30px 0 0;
}
#schedule .inner #process ul {
	display: flex;
	justify-content: space-between;
	margin: 50px 0 0;
}
#schedule .inner #process ul li {
	padding: 20px;
	background: #666;
	border-radius: 10px;
	width: 30%;
	position: relative;
}
#schedule .inner #process ul li:not(:last-child)::after {
	content: "▼";
	position: absolute;
	transform: rotate(-90deg);
	top: calc(50% - 5px);
	left: calc(100% + 5%);
}
#schedule .inner #process ul li div {
	font-size: 20px;
	line-height: 1.4;
	color: #fff;
	text-align: center;
	height: calc(100% - 40px);
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	margin: 0 0 15px;
}
#schedule .inner #process ul li div span {
	font-size: 16px;
}
#schedule .inner #process ul li img {
	height: 25px;
}

#event {
	background: url("../images/event-bg.jpg") no-repeat center center;
	padding: 100px 0;
}
#event .inner {
	display: flex;
	justify-content: space-between;
}
#event .inner .event-text h2.heading + p {
	width: 	55px;
}
#event .inner .event-photo {
	width: 	48%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: start;
	margin: 0 0 0 20px;
}
#event .inner .event-photo img {
	width: calc(50% - 5px);
}

#contact {
	background: #1a1a1a;
	padding: 100px 0;
}
#contact .inner h2.heading {
    text-align: center;
}
#contact .inner h2.heading + p {
	width: 	94px;
	text-align: center;
    margin: 0 auto 50px;
}
#contact .inner h2.heading::after {
    content: "";
    position: absolute;
    display: block;
    width: 90px;
    height: 1px;
    background: #fff;
    bottom: -10px;
    left: calc(50% - 45px);
}
#contact .inner .form {
	max-width: 670px;
	width: 100%;
	margin: 0 auto;
	border: 1px solid #fff;
	border-radius: 10px;
	padding: 70px 40px 20px;
}
#contact .inner .form h3 {
	text-align: center;
	margin: 0 0 30px;
}
#contact .inner .form hr {
	margin: 0 0 50px;
	color: #fff;
}
#contact .inner .form p {
	font-size: 16px;
	text-align: center;
}
#contact .inner .form a {
	background: #4d4d4d;
	text-align: center;
	color: #fff;
	border-radius: 10px;
	border: 1px solid #fff;
	width: 100%;
	display: block;
	font-weight: bold;
	font-size: 20px;
	padding: 20px 10px;
	margin: 0 0 50px;
}
#contact .inner .form a.join {
	background: #fff;
	font-size: 30px;
	color: #000;
}

footer {
	background: #fff;
	padding: 20px;
}
footer .inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
footer .inner p {
	color: #000;
	font-size: 12px;
}
footer .inner img {
	width: 40px;
}

@media (min-width: 768px) and (max-width: 999px) {
	p {
		font-size: 16px;
	}
	header {
		padding: 20px;
	}
	#founder {
		padding: 100px 20px 0;
	}
	#founder .inner .ono-sign {
		width: 300px;
		margin: 20px 0 50px auto;
	}
	#policy {
		padding: 100px 20px 0;
	}
	#policy .inner h2 {
		font-size: 75px;
	}
	#policy .inner h2 span.translate_to_japanese {
		font-size: 20px;
	}
	#policy .inner h2 span.translate_to_japanese::before {
		left: calc(50% - 170px);
	}
	#policy .inner h2 span.translate_to_japanese::after {
		left: calc(50% + 120px);
	}
	#stands_out {
		padding: 100px 20px 150px;
	}
	#pholosophy {
		padding: 100px 20px;
	}
	#location {
		padding: 100px 20px;
	}
	#location .inner .map .googlemaps a {
		font-size: 20px;
		margin: 0 10px 0 0;
	}
	#location .inner .map .googlemaps a span {
		font-size: 14px;
	}
	#schedule {
		padding: 0 20px 150px;
	}
	#schedule .inner .classes table {
		width: calc((100% - 20px) / 3);
	}
	#schedule .inner .classes table th {
		font-size: 17px;
	}
	#schedule .inner .classes table td {
		font-size: 15px;
        padding: 10px 5px;
        vertical-align: middle;
	}
	#schedule .inner .note p.school_shirts {
		font-size: 12px;
	}
	#schedule .inner .note p.personal_lesson_note {
		font-size: 10px;
		line-height: 1;
	}
	#event {
		padding: 100px 20px;
	}
}
@media screen and (max-width:767px) {
	#nav-menu a {
		font-size: 16px;
		line-height: 1.5;
	}
	.sp-only {
		display: block !important;
	}
	.pc-only {
		display: none !important;
	}
	.fv {
		height: 100vh;
		position: fixed;
		z-index: -999;
	}
	.fv img {
		object-fit: cover;
		height: 100vh;
		object-position: 50% bottom;
	}
	.catchcopy-wrap {
    height: 100vh;
    display: flex
;
    align-items: center;
}
	.catchcopy {
		height: 100vh;
		display: flex;
		align-items: center;
	}
	.catchcopy_adjust {
		margin: 35% 0 0;
		background: rgba(0, 0, 0, .7);
		padding: 20px 10px;
	}
	h2.heading {
		font-size: 20px;
		margin: 0 0 10px;
	}
	p {
		font-size: 14px;
	}
	header {
		padding: 20px;
	}
	header .inner h1 {
		width: 100px;
	}
	#founder {
		padding: 100px 20px 0;
	}
	#founder .inner h2.ono {
		font-size: 25px;
	}
	#founder .inner h2.ono span.ceo {
			font-size: 14px;
	}
	#founder .inner h2.ono span.ruby01::after {
		left: 15px;
	}
	#founder .inner h2.ono span.ruby02::after {
		left: 4px;
		width: 100%;
	}
	#founder .inner .ono-sign {
		width: 200px;
		margin: 20px 0 50px auto;
	}
	#founder .inner .ono-photo {
		width: 41%;
	}
	#founder .inner .photox2 div {
		width: 50%;
	}
	#policy {
		padding: 50px 20px 0;
	}
	#policy .inner h2 {
		font-size: 40px;
		line-height: 80px;
	}
	#policy .inner h2 span.translate_to_japanese {
		font-size: 15px;
		margin: -84px auto 0;
	}
	#policy .inner h2 span.translate_to_japanese::before {
		left: calc(50% - 140px);
	}
	#policy .inner h2 span.translate_to_japanese::after {
		left: calc(50% + 95px);
	}
	#policy .inner .photox3 {
		margin: 100px 0 0;
	}
	#stands_out {
		padding: 50px 20px;
	}
	#stands_out .inner h2.heading + p {
		width: 95%;
	}
	#stands_out .inner .technich {
		background: none;
		border: none;
		padding: 0;
	}
	#pholosophy {
		padding: 50px 20px;
		background: url(../images/philosophy-bg.jpg) no-repeat center left / cover;
	}
	#pholosophy .inner h2.heading + p {
		width: 90%;
	}
	#pholosophy .inner .pholosophy_graph img.graph {
		width: 100%;
		margin: 50px 0 0;
	}
	#location {
		padding: 50px 20px;
	}
	#location .inner .map {
		padding: 20px 20px 0;
	}
	#location .inner .map img.edogawa_map {
		width: 100%;
	}
	#location .inner .map .googlemaps {
		display: block;
	}
	#location .inner .map .googlemaps a {
		font-size: 15px;
		margin: 0;
		display: flex;
        flex-wrap: wrap;
        align-items: center;
	}
	#location .inner .map .googlemaps a img {
		width: 75px;
	}
	#location .inner .map .googlemaps a span {
		font-size: 10px;
		margin: 10px 0 20px;
	}
	#schedule {
		padding: 0 20px 50px;
	}
	#schedule .inner {
		padding: 20px;
	}
	#schedule .inner h2.heading {
		text-align: left;
	}
	#schedule .inner h2.heading::after {
		left: 0;
	}
	#schedule .inner h2.heading + p {
		margin: 0 0 10px;
	}
	#schedule .inner .traning_day p {
		font-size: 25px;
		width: 100%;
		text-align: center;
		margin: 20px 0;
	}
	#schedule .inner .traning_day p span {
		font-size: 16px;
	}
	#schedule .inner .price p {
		font-size: 16px;
		text-align: left;
		line-height: 1.5;
	}
	#schedule .inner .classes {
		display: block;
	}
	#schedule .inner .classes table {
		width: 100%;
		margin: 0 0 10px;
	}
	#schedule .inner .classes table th {
		font-size: 17px;
	}
	#schedule .inner .classes table td {
		font-size: 15px;
        padding: 10px 5px;
        vertical-align: middle;
	}
	#schedule .inner .note {
		display: block;
		margin: 0 0 50px;
	}
	#schedule .inner img.schedule_separate_img {
		margin: 0 0 50px;
	}
	#schedule .inner .note p.school_shirts {
		font-size: 12px;
		line-height: 1.5;
	}
	#schedule .inner .note p.personal_lesson_note {
		font-size: 10px;
		line-height: 1;
		margin: 10px 0 0;
	}
	#schedule .inner #process p:nth-child(3) {
		text-align: left;
		line-height: 2;
	}
	#schedule .inner #process ul {
		margin: 20px 0 0;
	}
	#schedule .inner #process ul li {
		padding: 10px 5px 5px;
		width: 31%;
	}
	#schedule .inner #process ul li div {
    font-size: 3.4vw;
	}
	#schedule .inner #process ul li div span {
		font-size: 2.3vw;
	}
	#schedule .inner #process ul li:not(:last-child)::after {
		left: calc(100% + 1%);
		font-size: 10px;
	}
	#schedule .inner #process ul li img {
		height: 15px;
	}
	#event {
		padding: 50px 20px;
		background: url(../images/event-bg-sp.jpg) no-repeat center left / cover;
	}
	#event .inner {
		display: block;
	}
	#event .inner .event-photo {
		margin: 20px 0 0;
		width: 100%;
	}
	#event .inner .event-photo img {
		margin: 0 0 10px;
	}
	#contact {
		padding: 50px 20px;
	}
	#contact .inner h2.heading {
		text-align: left;
	}
	#contact .inner h2.heading::after {
		left: 0;
	}
	#contact .inner h2.heading + p {
		text-align: left;
		margin: 0 0 30px;
	}
	#contact .inner .form {
		padding: 30px 20px;
	}
	#contact .inner .form h3 {
		text-align: center;
		margin: 0 0 20px;
		line-height: 2;
		font-size: 16px;
	}
	#contact .inner .form a.join {
		font-size: 20px;
		margin: 0 0 20px;
	}
	#contact .inner .form hr {
		margin: 0 0 20px;
	}
	#contact .inner .form p {
		font-size: 14px;
		text-align: center;
		line-height: 1.5;
		margin: 0 0 10px;
	}
	#contact .inner .form a {
		margin: 0 0 20px;
		font-size: 15px;
	}
}
